Subject: Re: [OT] Shameless troll ;o)

From: [email-masked] (Randal L. Schwartz)
Date: 02 Jan 2006 20:31:45 -0800

>>>>> "walt" == walt  <[email-masked]> writes:

walt> The article quoted Linus as saying that Theo 'is difficult'.

I had my first run-in with Theo just a month back, in which I was told
"You are clearly not skilled enough to even compile code".  I blogged
about it at <http://use.perl.org/~merlyn/journal/28032>, including
links to the entire mail exchange archive.

I now consider myself a "made man" on OpenBSD. :)

-- 
Randal L. Schwartz - Stonehenge Consulting Services, Inc. - +1 503 777 0095
<[email-masked]> <URL:http://www.stonehenge.com/merlyn/>
Perl/Unix/security consulting, Technical writing, Comedy, etc. etc.
See PerlTraining.Stonehenge.com for onsite and open-enrollment Perl training!